https://www.docusign.com/v2.1/accounts/{accountId}/brandsThis method creates one or more brand profile files for an account. To specify logos for the brand, use the AccountBrands: updateLogo method after you create the brand. Either or both of the following settings must be enabled for the account to use this method: - `canSelfBrandSign` - `canSelfBrandSend` ### Related topics - How to create a brand
The external account number (int) or account ID GUID.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request POST \2 --url 'https://www.docusign.com/v2.1/accounts/{accountId}/brands' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}https://www.docusign.com/v2.1/accounts/{accountId}/brandsThis method creates one or more brand profile files for an account. To specify logos for the brand, use the AccountBrands: updateLogo method after you create the brand. Either or both of the following settings must be enabled for the account to use this method: - `canSelfBrandSign` - `canSelfBrandSend` ### Related topics - How to create a brand
The external account number (int) or account ID GUID.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request POST \2 --url 'https://www.docusign.com/v2.1/accounts/{accountId}/brands' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}